---
Tournament:
  location: The Citadel
  state: SC
  level: States
  division: C
  year: 2023
  bids: 1
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 1
  school: Academic Magnet High School
  suffix: A
  state: SC
  city: North Charleston
- number: 2
  school: Academic Magnet High School
  suffix: B
  state: SC
  city: North Charleston
- number: 3
  school: Aiken Scholars Academy
  state: SC
- number: 4
  school: Chapin High School
  suffix: '1'
  state: SC
  city: Chapin
- number: 5
  school: Chapin High School
  suffix: '2'
  state: SC
  city: Chapin
- number: 6
  school: Clinton High School
  state: SC
  city: Clinton
- number: 7
  school: Cross Schools
  state: SC
  city: Bluffton
- number: 8
  school: Dutch Fork High School
  suffix: '1'
  state: SC
  city: Irmo
- number: 9
  school: Dutch Fork High School
  suffix: '2'
  state: SC
  city: Irmo
- number: 10
  school: Lexington High School
  state: SC
- number: 11
  school: Lucy Beckham High School
  state: SC
  city: Mount Pleasant
- number: 12
  school: Spring Hill High School
  suffix: Red
  state: SC
  city: Chapin
- number: 13
  school: Spring Hill High School
  suffix: Gold
  state: SC
  city: Chapin
- number: 14
  school: West Ashley High School
  state: SC
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bridge
  place: 3
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Detector Building
  place: 3
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Environmental Chemistry
  place: 2
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fermi Questions
  place: 10
- team: 1
  event: Flight
  place: 7
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Forestry
  place: 9
- team: 1
  event: Green Generation
  place: 6
- team: 1
  event: It's About Time
  place: 4
- team: 1
  event: Remote Sensing
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Scrambler
  participated: true
- team: 1
  event: Trajectory
  place: 3
- team: 1
  event: WiFi Lab
  place: 3
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Bridge
  place: 4
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 10
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Environmental Chemistry
  place: 8
- team: 2
  event: Experimental Design
  place: 8
- team: 2
  event: Fermi Questions
  place: 9
- team: 2
  event: Flight
  place: 17
  explicit: true
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Forestry
  place: 2
- team: 2
  event: Green Generation
  place: 4
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  place: 8
- team: 3
  event: Bridge
  place: 12
- team: 3
  event: Cell Biology
  place: 14
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Codebusters
  place: 10
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fermi Questions
  participated: false
- team: 3
  event: Flight
  place: 5
- team: 3
  event: Forensics
  place: 7
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: It's About Time
  participated: false
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Bridge
  place: 9
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 8
- team: 4
  event: Codebusters
  place: 8
- team: 4
  event: Detector Building
  place: 1
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 5
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fermi Questions
  place: 3
- team: 4
  event: Flight
  place: 2
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Forestry
  place: 6
- team: 4
  event: Green Generation
  place: 10
- team: 4
  event: It's About Time
  place: 3
- team: 4
  event: Remote Sensing
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Scrambler
  place: 6
- team: 4
  event: Trajectory
  place: 6
- team: 4
  event: WiFi Lab
  place: 2
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Cell Biology
  place: 9
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fermi Questions
  place: 6
- team: 5
  event: Flight
  participated: false
- team: 5
  event: Forensics
  place: 9
- team: 5
  event: Forestry
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: It's About Time
  place: 5
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Trajectory
  place: 1
- team: 5
  event: WiFi Lab
  participated: false
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Bridge
  place: 1
- team: 6
  event: Cell Biology
  place: 3
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Codebusters
  place: 3
- team: 6
  event: Detector Building
  place: 2
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Environmental Chemistry
  place: 1
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fermi Questions
  place: 4
- team: 6
  event: Flight
  place: 3
- team: 6
  event: Forensics
  place: 4
- team: 6
  event: Forestry
  place: 1
- team: 6
  event: Green Generation
  place: 5
- team: 6
  event: It's About Time
  place: 2
- team: 6
  event: Remote Sensing
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Scrambler
  place: 1
  tie: true
- team: 6
  event: Trajectory
  place: 2
- team: 6
  event: WiFi Lab
  place: 1
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Cell Biology
  place: 13
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  place: 11
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Environmental Chemistry
  participated: false
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Fermi Questions
  place: 13
- team: 7
  event: Flight
  participated: false
- team: 7
  event: Forensics
  place: 8
- team: 7
  event: Forestry
  place: 8
- team: 7
  event: Green Generation
  place: 9
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: WiFi Lab
  participated: false
- team: 7
  event: Write It Do It
  disqualified: true
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Astronomy
  place: 3
- team: 8
  event: Bridge
  place: 5
- team: 8
  event: Cell Biology
  place: 8
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Detector Building
  place: 4
- team: 8
  event: Disease Detectives
  place: 4
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Environmental Chemistry
  place: 6
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Fermi Questions
  place: 1
- team: 8
  event: Flight
  place: 4
- team: 8
  event: Forensics
  place: 3
- team: 8
  event: Forestry
  participated: false
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Remote Sensing
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Scrambler
  place: 1
  tie: true
- team: 8
  event: Trajectory
  place: 5
- team: 8
  event: WiFi Lab
  participated: false
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Cell Biology
  place: 4
- team: 9
  event: Chemistry Lab
  place: 7
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Environmental Chemistry
  participated: false
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Fermi Questions
  place: 12
- team: 9
  event: Flight
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Forestry
  place: 5
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 9
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: WiFi Lab
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Bridge
  place: 11
- team: 10
  event: Cell Biology
  place: 11
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Detector Building
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Environmental Chemistry
  participated: false
- team: 10
  event: Experimental Design
  place: 12
- team: 10
  event: Fermi Questions
  place: 2
- team: 10
  event: Flight
  place: 1
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Forestry
  participated: false
- team: 10
  event: Green Generation
  place: 11
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: WiFi Lab
  participated: false
- team: 10
  event: Write It Do It
  place: 7
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Bridge
  place: 7
- team: 11
  event: Cell Biology
  place: 10
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Codebusters
  place: 4
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Fermi Questions
  place: 7
- team: 11
  event: Flight
  place: 8
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Forestry
  place: 3
- team: 11
  event: Green Generation
  place: 2
- team: 11
  event: It's About Time
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Scrambler
  place: 5
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: WiFi Lab
  participated: false
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Bridge
  place: 2
- team: 12
  event: Cell Biology
  place: 5
- team: 12
  event: Chemistry Lab
  place: 9
- team: 12
  event: Codebusters
  place: 12
- team: 12
  event: Detector Building
  place: 5
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Environmental Chemistry
  place: 3
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Fermi Questions
  place: 5
- team: 12
  event: Flight
  place: 6
- team: 12
  event: Forensics
  place: 6
- team: 12
  event: Forestry
  place: 4
- team: 12
  event: Green Generation
  place: 1
- team: 12
  event: It's About Time
  place: 6
- team: 12
  event: Remote Sensing
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Scrambler
  place: 3
- team: 12
  event: Trajectory
  place: 4
- team: 12
  event: WiFi Lab
  place: 4
- team: 12
  event: Write It Do It
  place: 9
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Astronomy
  place: 9
- team: 13
  event: Bridge
  place: 8
- team: 13
  event: Cell Biology
  place: 7
- team: 13
  event: Chemistry Lab
  place: 11
- team: 13
  event: Codebusters
  place: 9
- team: 13
  event: Detector Building
  place: 6
- team: 13
  event: Disease Detectives
  place: 10
- team: 13
  event: Dynamic Planet
  place: 5
- team: 13
  event: Environmental Chemistry
  place: 4
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Fermi Questions
  place: 11
- team: 13
  event: Flight
  participated: false
- team: 13
  event: Forensics
  place: 10
- team: 13
  event: Forestry
  place: 10
- team: 13
  event: Green Generation
  place: 8
- team: 13
  event: It's About Time
  place: 1
- team: 13
  event: Remote Sensing
  place: 6
- team: 13
  event: Rocks and Minerals
  place: 8
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: WiFi Lab
  participated: false
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  place: 10
- team: 14
  event: Astronomy
  place: 7
- team: 14
  event: Bridge
  place: 10
- team: 14
  event: Cell Biology
  place: 12
- team: 14
  event: Chemistry Lab
  place: 12
- team: 14
  event: Codebusters
  place: 6
- team: 14
  event: Detector Building
  participated: false
- team: 14
  event: Disease Detectives
  place: 11
- team: 14
  event: Dynamic Planet
  place: 9
- team: 14
  event: Environmental Chemistry
  place: 7
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Fermi Questions
  place: 8
- team: 14
  event: Flight
  participated: false
- team: 14
  event: Forensics
  place: 11
- team: 14
  event: Forestry
  place: 7
- team: 14
  event: Green Generation
  place: 3
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Remote Sensing
  place: 8
- team: 14
  event: Rocks and Minerals
  place: 10
- team: 14
  event: Scrambler
  place: 4
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: WiFi Lab
  participated: false
- team: 14
  event: Write It Do It
  place: 10
